var text = document.querySelector('.text');
var percent = document.querySelector('.percent');
var progress = document.querySelector('.progress');
var count = 30;
var per = 120;
var loading = setInterval(animate, 990);
function animate(){
  if(count == 70 && per == 280){
    text.textContent = "IMF Verified";
    text.style.fontSize = "50px";
    text.classList.add("add");
    clearInterval(loading);
  }else{
    per = per + 4;
    count = count + 1;
    progress.style.width = per + 'px';
    percent.textContent = count + '%';
  }
}
